IBCHECKSTATE(8)

NAME
ibcheckstate - find ports in IB subnet which are link up but not active

SYNOPSIS
ibcheckstate [-h] [-v] [-N | -nocolor] [<topology-file> | -C ca_name -P ca_port -t(imeout) timeout_ms]

DESCRIPTION

ibcheckstat is a script which uses a full topology file that was created by ibnetdiscover, scans the network to validate the port state and port physical state, and reports any ports which have a port state other than Active or a port physical state other than LinkUp.

OPTIONS

-N | -nocolor use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

SEE ALSO
ibnetdiscover(8), ibchecknode(8), ibcheckportstate(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>